.rollBox{width:660px;overflow:hidden;margin:5px 0;}
.rollBox .LeftBotton{height:80px;width:18px;background:url(../images/job_mj_069.gif) no-repeat 11px 0;overflow:hidden;float:left;display:inline;margin:40px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:80px;width:18px;background:url(../images/job_mj_069.gif) no-repeat -8px 0;overflow:hidden;float:left;display:inline;margin:40px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:620px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:180px; height:140px;float:left;text-align:center;border:1px solid #ccc;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.listimg img{
height:130px;
width:120px;
}
